@charset "utf-8";


/* layout */
html, body { height:100%;}
body { color:#686868; letter-spacing:-.05em; -webkit-text-size-adjust:none; -webkit-font-smoothing:antialiased;}
#wrap {	position:relative; width:100%; min-width:1900px;height:100%; font-size:1.6rem; }
.inner {	width:1400px;	position:relative;	margin-left:auto;	margin-right:auto;}
.h-inner {	width:1600px;	position:relative;	margin-left:auto;	margin-right:auto;}
.s-inner {	width:1280px;	position:relative;	margin-left:auto;	margin-right:auto;}
#content{padding-top: 90px;}

/* 타블렛 가로 */
@media all and (max-width:976px) {	
	.inner {width:94%;}
	.s-inner {width:94%;}
	.h-inner {width:94%;}
	#wrap{min-width: 320px}
	#content{padding-top: 70px;}
}

/* header */
#header{position: fixed; z-index: 999; top: 0; left: 0; width: 100%; height: 90px; transition: 0s ease-in-out; border-bottom: 1px solid transparent; min-width: 1900px; background-color: #fff;}
#header:hover{background-color: #fff;}
#header #logo{position: absolute;left: 60px; top: 50%; transform: translateY(-50%); z-index: 9;}
#header #logo a{background: url(/images/common/logo_221031.png) no-repeat center center / 100%; width: 234px; height: 44px; display: block; transition: .2s ease-in-out;}

#header #gnb_pc{}
#header #gnb_pc > ul{display: flex; justify-content: center; /* background: rgba(0,0,0,0.5); */ position: relative;}
#header.menu_on #gnb_pc > ul{background: rgba(125,21,24,0.95);}
#header #gnb_pc > ul::before{content: ''; display: block; width: 100%; height: 90px; background-color: #fff; position: absolute; top: 0; left: 0; border-bottom: 1px solid rgba(255,255,255,0.2);}
#header #gnb_pc > ul > li{position: relative;}
#header #gnb_pc > ul > li > div{}
#header #gnb_pc > ul > li > div > span{}
#header #gnb_pc > ul > li > div > span > a{display: block; padding:0 40px; text-align: center; line-height: 90px; color: #222222; font-weight: 500; font-size: 1.9rem; transition: .2s ease-in-out; font-family: 'Gmarket Sans', sans-serif;}
#header:hover #gnb_pc > ul > li > div > span > a{color: #212121}
#header #gnb_pc > ul > li:hover > div > span > a{color: #c61a1b;}
#header #gnb_pc > ul > li > ul{display: none;  padding:0 37px; text-align: center; background-color: rgba(0,0,0,0); padding: 18px 0;}
#header #gnb_pc > ul > li > ul > li{}
#header #gnb_pc > ul > li > ul > li > a{display: block; padding: 8px 0; font-weight: 400; color: #ddd; font-size: 1.6rem;}
#header #gnb_pc > ul > li > ul > li:hover > a{color: #fff;}

#header #menuToggle{position: absolute; right: 160px; top: 50%; transform: translateY(-50%); transition: .2s ease; cursor: pointer; display: none;}
#header #menuToggle.on{transform: translateY(-50%); z-index: 1002;}
#header #menuToggle img{max-width: 22px;}


#header .tel{display: flex; align-items: center; position: absolute; top: 50%; transform: translateY(-50%); right: 60px;}
#header .tel .icon{margin-right: 10px;}
#header .tel .icon img{}
#header .tel .txt{}
#header .tel .txt p{font-size: 1.3rem; color: #565656; font-weight: 500;}
#header .tel .txt h4{}
#header .tel .txt h4 a{font-family: 'Montserrat', sans-serif; font-size: 2.4rem; font-weight: 700; color: #b00708;}

#menuToggle { position:absolute; right:2%; top:28px; width:36px; height:22px; cursor:pointer; z-index:101; z-index:101;  display: flex; text-align: right;}
#header #menuToggle.on{position: fixed; top: 44px; display: block; z-index: 1002; right: 136px;}
#menuToggle span {display:block; position:absolute; right: 0;  height:2px; background:#212121; transition:0.5s all; -webkit-transition:0.5s all; max-width: 36px; }
.menu_on #menuToggle span{background-color: #fff;}
#menuToggle span.t {top:0px; width:100%}
#menuToggle.on span.t {top:8px; width:100%}
#menuToggle span.m {top:50%;  width:30px; margin-top: -1px;}
#menuToggle span.b {bottom:0px; width:27px;}

#menuToggle.on span.t{width: 100%; background-color:#212121; transform: translateY(4px) translateX(-50%) rotate(45deg);}
#menuToggle.on span.m{width: 0;}
#menuToggle.on span.b{width: 100%; background-color:#212121; transform: translateY(-8px) translateX(-50%) rotate(-45deg);}

@media all and (max-width:976px){
	#header{min-width: 320px; border-bottom: 1px solid #dedede;height: 70px;}
	#header #gnb_pc ul{padding-left: 110px;}
	#header #menuToggle.on{right: 1%;}
	#header:hover{border-bottom: 1px solid #dedede;}
	#header #menuToggle{right: 20px; display: block;}
	#header #logo{left: 20px;}
	#header #logo a{width: 172px; height: 33px;}
	#header #gnb_pc{display: none;}
	#header #menuToggle.on{top: 35px; right: 0.5%;}
	#header .tel{right: 64px;}
	#header .tel .txt{display: none;}
}
@media all and (max-width:640px){
	#header{max-width: 100%;}
	#header #logo{left: 15px;}
	#header #menuToggle{right: 15px;}
	#header .tel{right: 58px;}
}



.menu_bg{width: 100%; height: 100%; background-color: rgba(0,0,0,0.8);position: fixed; left: 0; top: 0; visibility: hidden; opacity: 0; z-index: 999; transition: .4s ease;}
.menu_bg.on{visibility: visible; opacity: 1;}

@media all and (min-width:976px){
	#header #gnb_mo{display: none; background-color: #fff; width: 100%; position: fixed; top: 0; left: 0; z-index: 1001; padding: 120px 0;}
	#header #gnb_mo.on{display: block;}
	#header #gnb_mo > ul{max-width: 1600px; margin: 0 auto; display: flex;}
	#header #gnb_mo > ul > li{width: 25%; border-right: 1px solid #eee; padding: 0 30px;}
	#header #gnb_mo > ul > li:last-child{border-right: 0px;}
	#header #gnb_mo > ul > li > div{font-size: 2rem; font-weight: 500; text-align: center;}
	#header #gnb_mo > ul > li > div > span{}
	#header #gnb_mo > ul > li > div > span > a{ color: #212121;}
	#header #gnb_mo > ul > li:hover > div > span > a{color: #0f3a5a;}
	#header #gnb_mo > ul > li > ul{text-align: center; margin-top: 15px;}
	#header #gnb_mo > ul > li > ul > li{}
	#header #gnb_mo > ul > li > ul > li > a{ font-size: 1.7rem; color: #666; font-weight: 300; display: block; padding: 5px 0;}
	#header #gnb_mo > ul > li > ul > li:hover > a{color: #f11418;}
}


@media all and (max-width:976px){
	#header #gnb_mo { position:fixed; height:100%; z-index:1001; right:0;  top:0; padding:100px 0px 2%; background:#fff; transition: .2s ease;
					color:#FFF; width:100%; max-width:320px; box-sizing:border-box;
					-webkit-transform: translateX(100%) rotate(0); -moz-transform: translateX(100%) rotate(0); -ms-transform: translateX(100%) rotate(0); -o-transform: translateX(100%) rotate(0);
				   transform: translateX(100%) rotate(0);
	}

	#header #gnb_mo.on{	-webkit-transform: translateX(0) rotate(0); -moz-transform: translateX(0) rotate(0);	-ms-transform: translateX(0) rotate(0);	-o-transform: translateX(0) rotate(0);	transform: translateX(0) rotate(0); }

	#header #gnb_mo .gnb_dp1 div { font-weight:500;  padding:2rem 2rem; cursor:pointer; border-bottom: 1px solid rgba(0,0,0,0.075); font-size: 1.8rem;}
	#header #gnb_mo .gnb_dp1 > div > span a { color:#212121; pointer-events: none;}
	#header #gnb_mo .gnb_dp1 > div.on > span a { color:#5bc6d0; }

	#header #gnb_mo .smenu {display:none;  background-color: #fff; background-color: #f3f3f3;}
	#header #gnb_mo .smenu > li{border-bottom: 1px solid #e3e3e3;}
	#header #gnb_mo .smenu > li:last-child{border-bottom: 0;}
	#header #gnb_mo .smenu>li br{display:none;}
	#header #gnb_mo .smenu>li>a,
	#header #gnb_mo .smenu>li>span {display:block; padding:1rem 1rem 1rem 3rem; color:#666; border-bottom: 1px solid rgba(255,255,255,0.075); font-size: 1.6rem;}
	#header #gnb_mo .smenu>li>a:hover,
	#header #gnb_mo .smenu>li>span:hover{ color:#212121;}
}

.consulting{text-align: center; color: #fff; background: url(/images/common/consulting_bg.png) no-repeat center center / cover; padding: 75px 0;}
.consulting h3{font-size: 3.6rem; word-break: keep-all;}
.consulting p{font-size: 1.6rem; line-height: 1.6em; margin-top: 30px; font-weight: 300;}
.consulting a{color: #fff; display: inline-block; margin-top: 25px; font-weight: 300; line-height: 48px; width:100%; max-width: 164px; border: 1px solid #fff;}

@media all and (max-width:1024px){
	.consulting h3{font-size: 3.2rem;}
	.consulting p{margin-top: 20px;}
}
@media all and (max-width:768px){
	.consulting{padding: 60px 0;}
	.consulting h3{font-size: 3rem;}
	.consulting p{margin-top: 15px; word-break: keep-all; width:90%; margin-left: auto; margin-right: auto;}
	.consulting p br{display: none;}
	.consulting a{line-height: 42px;}
}
@media all and (max-width:480px){
	.consulting h3{font-size: 2.5rem; width:90%; margin-left: auto; margin-right: auto;}
	.consulting p{margin-top: 15px;}
}


/* footer */
#footer {width:100%; clear:both; position:relative;	margin:0 auto; padding: 40px 0; border-top: 1px solid #dddddd; background-color: #3b3b3b; text-align: center;}
#footer .inner{}
#footer .inner .f_logo{}
#footer .inner .f_logo img{}
#footer .inner .info{ margin-top: 35px;}
#footer .inner .info span{font-size: 1.5rem; color: #7d7d7d; display: inline-block; margin: 0 12px;}
#footer .inner .copy{margin-top: 12px; font-size: 1.3rem; font-weight: 500; color: #686868; font-family: 'montserrat', sans-serif;}

@media all and (max-width:976px){
	#footer .inner .f_logo img{max-width: 132px;}
	#footer .inner .info{margin-top: 25px;}
}

.quick{position: fixed; bottom: 30px; right: 30px; z-index: 99;}
.quick .img{margin-top: 15px;}
.quick .img a{}
.quick .img a img{max-width: 60px;}

@media all and (max-width:640px){
    .quick{bottom: 15px; right: 15px;}
    .quick .img{margin-top: 10px;}
    .quick .img a img{max-width: 52px;}
}